

			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
.container{
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 96%;
	background: #fff;
	margin-bottom: 1em;
	background-color: transparent;
	margin-left: 20px;
}	
	


/* Easy Slider */

	#slider ul, #slider li,	#slider2 ul, #slider2 li{		margin:0;		padding:0;		list-style:none;		}
	#slider2{margin-top:1em;}
	
	#slider li, #slider2 li{
	width: 800px;
	height: 136px;
	overflow: hidden;
	margin: 0px 0px 0px 26px;
}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:41px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 		left:900px;		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}	
		
	
/* // Easy Slider */
div.fotkagalerie{
	width: 114px;
	float: left;
	margin-left: 5px;
	vertical-align: middle;
	height: 120px;
	padding: 5px;
	background-color: White;
	overflow: hidden;
}
div.fotkagalerie:hover{	background-color: #c80722;}
#slider img{	/*border: 1px solid White;*/}

#slider a{
	border: 1px solid White;
	display: block;
	overflow: hidden;
	width: 114;
	height: 114px;
	margin: 0px auto 0px auto;
	text-align: center;
}

#slider2 a{
	border: 1px solid White;
	display: block;
	overflow: hidden;
	width: 114px;
	height: 114px;
	margin: 0px auto 0px auto;
	text-align: center;
}


.accordion {	border-bottom: solid 1px #c4c4c4;}
.accordion h3 {	background: #e9e7e7 url(../img/arrow-square.gif) no-repeat right -51px;	padding: 7px 15px;	margin: 0;	font: bold 120%/100% Arial, Helvetica, sans-serif;	border: solid 1px #c4c4c4;	border-bottom: none;	cursor: pointer;}
.accordion h3:hover {	background-color: #e3e2e2;}
.accordion h3.active {	background-position: right 5px;}
.accordion p {	background: #f7f7f7;	margin: 0;	padding:  10px 15px 20px;}
.accordion div.accor {	background: #f7f7f7;	margin: 0;	padding:  10px 15px 20px;	border-left: solid 1px #c4c4c4;	border-right: solid 1px #c4c4c4;}